/* Class = "NSButtonCell"; title = "Buy License"; ObjectID = "CFM-8U-Wrs"; */
"CFM-8U-Wrs.title" = "购买许可证";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "egc-Aa-ApV"; */
"egc-Aa-ApV.title" = "取消";

/* Class = "NSButtonCell"; title = "Activate License"; ObjectID = "K3F-Sl-REB"; */
"K3F-Sl-REB.title" = "购买许可证";

/* Class = "NSTextFieldCell"; title = "Your trial period has expired."; ObjectID = "RXo-wX-O4C"; */
"RXo-wX-O4C.title" = "您的试用期已过期。";

/* Class = "NSTextFieldCell"; title = "Multiline  Label we"; ObjectID = "sSQ-1r-u6e"; */
"sSQ-1r-u6e.title" = "多行标签我们";

